path: /build/build/iwl7260-ucode-sys-firmware-16-0.16.242414.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="bluetooth" emerge sys-firmware/iwl7260-ucode:16 -pv -t && \
    USE="bluetooth" emerge -j ${JOBS} --nodeps sys-firmware/iwl7260-ucode:16
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl7260-ucode && luet-portage --dir
    /pkgdir/iwl7260-ucode sys-firmware/iwl7260-ucode:16 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl7260-ucode
    version: 0.16.242414
    category: sys-firmware-16
    use_flags:
    - bluetooth
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Firmware for Intel (R) Dual Band Wireless-AC 7260
    uri:
    - https://wireless.kernel.org/en/users/Drivers/iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 21:35:16.025574371 +0000 UTC m=+87.515923264
    labels:
      IUSE: bluetooth kernel_linux
      RDEPEND: bluetooth? ( sys-firmware/iwl3160-7260-bt-ucode ) !sys-kernel/linux-firmware[-savedconfig]
      emerge.packages: sys-firmware/iwl7260-ucode:16
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl7260-ucode
      original.package.slot: "16"
      original.package.version: 0.16.242414
    treedir: /build/packages
  package_dir: /pkgdir/iwl7260-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a6e5430a8c0b2c2bae27bc3b40ea6b2b908e521dbe77cafa6c16a4b06fa77b02
compressiontype: zstd
files:
- lib/firmware/iwlwifi-7260-16.ucode
- usr/share/doc/iwl7260-ucode-0.16.242414/README.iwlwifi-7260-ucode.bz2
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/BUILD_TIME
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CATEGORY
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CBUILD
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CFLAGS
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CHOST
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CONTENTS
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/COUNTER
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/CXXFLAGS
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/DESCRIPTION
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/EAPI
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/FEATURES
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/HOMEPAGE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/INHERITED
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/IUSE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/KEYWORDS
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/LDFLAGS
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/LICENSE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/PF
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/RDEPEND
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/SIZE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/SLOT
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/USE
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/environment.bz2
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/iwl7260-ucode-0.16.242414.ebuild
- var/db/pkg/sys-firmware/iwl7260-ucode-0.16.242414/repository
package_cacheimage: ""
runtime:
  name: iwl7260-ucode
  version: 0.16.242414
  category: sys-firmware-16
  use_flags:
  - bluetooth
  requires:
  - name: iwl3160-7260-bt-ucode
    version: '>=0'
    category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Firmware for Intel (R) Dual Band Wireless-AC 7260
  uri:
  - https://wireless.kernel.org/en/users/Drivers/iwlwifi
  license: ipw3945
  labels:
    IUSE: bluetooth kernel_linux
    RDEPEND: bluetooth? ( sys-firmware/iwl3160-7260-bt-ucode ) !sys-kernel/linux-firmware[-savedconfig]
    emerge.packages: sys-firmware/iwl7260-ucode:16
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl7260-ucode
    original.package.slot: "16"
    original.package.version: 0.16.242414
